/*
Styles for older IE versions (previous to IE9).
*/

.left .part-top
{
	background:#fff;
}

.right .part-top
{
	background:#fff;
}

.menu-close
{
	width:22px; 
	height:22px; 
	background:url(../images/view-close-dark-ie.png) no-repeat center center !important;
}

.po-portfolio-slider-top .bx-wrapper .bx-prev {
	background: url(../images/next.png) no-repeat -30px center #000 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	
}

.po-portfolio-slider-top .bx-wrapper .bx-next {
	background: url(../images/prev.png) 4px center no-repeat #000 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.po-portfolio-slider-top .bx-wrapper .bx-prev:hover,
.po-portfolio-slider-top .bx-wrapper .bx-next:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.po-navbar li a {
	color:#999;
}

.client-image .client-container .client-details {
	background:none;
}

.btn-icon,
.btn-icon-left
{
	display:none;
}



.po-column img,
.column-content img
{ 
	width: auto 
}

.slider-btn
{
	width:40%;
}

.po-carousel-ie li
{
	width: auto 
}

.po-carouseleds .bx-wrapper .bx-controls-direction{			
	margin-top:-169px;
}

.horiz-nav-bottom .menu li, 
.horiz-nav-bottom .menu li a 
{
	padding:28px 10px 10px;
}

.po-portfolio-slider-profile .bx-wrapper .bx-prev {
	position: absolute;
	z-index:999999999999;
	left:0%;
	width: 50%;
	height:270px;
	margin-top: 0px;
	background: url(../images/next-light-ie.png) no-repeat 4% center !important;
	
}

.po-portfolio-slider-profile .bx-wrapper .bx-next {
	position: absolute;
	width: 50%;
	height:270px;
	margin-top: 0px;
	right:0%;
	background: url(../images/prev-light-ie.png) 96% center no-repeat !important;
}

.po-portfolio-slider-profile .bx-wrapper .bx-controls-direction a {
	position: absolute;
	margin-top: -480px;
	outline: 0;
	text-indent: -9999px;
	z-index:99999;
}

.po-portfolio-slider2 .bx-wrapper .bx-prev {
	position: absolute;
	z-index:999999999999;
	left:0%;
	width: 50%;
	height:100% !important;
	margin-top: 0px;
	background: url(../images/next-light-ie.png) no-repeat 10% center !important;
	cursor:pointer;
	
}

.po-portfolio-slider2 .bx-wrapper .bx-next {
	position: absolute;
	width: 50%;
	height:100% !important;
	right:0%;
	background: url(../images/prev-light-ie.png) 90% center no-repeat !important;
	cursor:pointer;
}

.po-portfolio-slider2 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	margin-top: -45% !important;
	outline: 0;
	text-indent: -9999px;
	z-index:99999;
}

.background-greyscale {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.st-menu
{
	position:fixed;
	z-index:0;
	visibility:visible !important;
}

.menu-close-blog
{
	width:22px; 
	height:22px; 
	background:url(../images/view-close-ie.png) !important; 
	background-size:22px 22px;
	cursor:pointer; 
	position:absolute;
	right:69px;
	margin-top:9px;
	display:none;
}

.st-menu-inner
{
	width:500px;
	padding:35px 35px 70px !important;
}

.st-menu.st-menu-ie
{
	width:30%;
	left:-30%;	
}

.menu-greyscale
{
	background:#000; 
	width:100%; 
	height:100%; 
	left:0; 
	top:0;
	position:fixed; 
	z-index:0; 
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.button-menu
{
	display:block;
}

.menu-close
{
	background:url(../images/view-close-ie.png); 
}

img.fullbackground{
    position:absolute;
    z-index:-2;
    top:0;
    left:0;
    width:100%; /* alternative: right:0; */
    height:100%; /* alternative: bottom:0; */
}

.slide-content-ie
{
	width:100%; 
	position:absolute; 
	z-index:99; 
	height:100%;
}

.section-slides,
.section-slides-port
{
	position:relative !important;
}

img.fullbackground-slide{
    position:absolute;
    z-index:-0;
    top:0;
    left:0;
    width:100%; /* alternative: right:0; */
    height:100%; /* alternative: bottom:0; */
}

img.fullbackground-slide2{
    position:absolute;
    z-index:-0;
    top:0;
    left:0;
    width:100%; /* alternative: right:0; */
    height:auto; /* alternative: bottom:0; */
}

img.fullbackground-menu{
    position:absolute;
    z-index:-2;
    top:0;
    left:0;
    height:100%; /* alternative: bottom:0; */
}

.po-portfolio-slider-profile
{
	background:#000;
}

.menu-nav-inner .sub-menu li a
{
	color:#ccc;
	opacity:0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

}

.menu-nav-inner .sub-menu li a:hover
{
	color:#eee;
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";

}

.menu-nav-inner .menu li a
{
	color:#aaa;
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.menu-nav-inner .menu li a:hover
{
	color:#fff;
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.menu-nav-inner .menu li.current_page_item a
{
	color:#fff;
	opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

.portfolio-item-effect-2 figure.effect-chico:hover .port-img,
.portfolio-item-effect-3 figure.effect-chico:hover .port-img
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

figure.effect-chico h2 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

figure.effect-chico:hover h2 {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.section-bg-ie
{
	position:absolute; 
	z-index:0; 
	min-width:100%; 
	min-height:100%; 
	left:0; 
	top:-20px; 
	bottom:0;	
}

.po-testimonials .bx-wrapper .bx-prev {
			position: absolute;
			z-index:999999999999;
			width: 55px;
			height:100px;
			margin-top: 0px;
			background: url(../images/next.png) no-repeat -30px center #000 !important;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
			
		}
		
		.po-testimonials .bx-wrapper .bx-next {
			position: absolute;
			width: 55px;
			height:100px;
			margin-top: 0px;
			right:0px;
			background: url(../images/prev.png) 4px center no-repeat #000 !important;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
		}
		
		.po-testimonials .bx-wrapper .bx-prev:hover {
		opacity:1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
	.po-testimonials .bx-wrapper .bx-next:hover {
		opacity:1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
		
		.po-testimonials .bx-wrapper .bx-controls-direction a {
			position: absolute;
			margin-top: -19%;
			outline: 0;
			text-indent: -9999px;
			z-index:99999;
		}

.team-item
{
	padding:0 !important; 
	margin:0 !important;
}

@media(max-width:767px){
	.one-nav-bg-ie
	{
		position:fixed; 
		width:100%; 
		z-index:9999999999999999999999; 
		height:76px;
		background:#000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
		display:block;
	}
}

@media(min-width:768px){
	.one-nav-bg-ie
	{
		position:fixed; 
		width:100%; 
		z-index:9999999999999999999999; 
		height:80px;
		background:#000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
		display:block;
	}
}

.po-menu-button-close
{
	background:url(../images/menu-lines-close-ie.png) no-repeat 11px 9px;
}

.po-menu-button
{
	background:url(../images/menu-lines-ie.png) no-repeat 11px 9px;
}

.po-filter-portfolio

{
	background:url(../images/filter-arrow-left-white-small-ie.png) no-repeat 11px 9px;
}

.icon-bar
{
	
	background:#fff;

}

.icon-bar.dark
{
	
	background:#000;

}

.menu-close-dark
{ 
	background:url(../images/view-close-dark-ie.png);
	margin-top:7px;
}

.po-footer-button
{
	background:url(../images/footer-down-ie.png) no-repeat 11px 10px #000;
}


.white-content .slider-subtitle span,
.white-content .subtitle-port span,
.white-content .subtitle span
{
	background:url(../images/cat-sep-ie.png) no-repeat;
}

.light-content .slider-subtitle span,
.light-content .subtitle-port span,
.light-content .subtitle span
{
	background:url(../images/cat-sep-light-ie.png) no-repeat;
}

.black-content .slider-subtitle span,
.black-content .subtitle-port span,
.black-content .subtitle span
{
	background:url(../images/cat-sep-dark-ie.png) no-repeat;
}

.white-content .next-portfolio-item
{
	background:url(../images/arrow-large-left-ie.png) no-repeat;
}

.white-content .prev-portfolio-item
{
	background:url(../images/arrow-large-right-ie.png) no-repeat;
}

.light-content .next-portfolio-item
{
	background:url(../images/arrow-large-left-light-ie.png) no-repeat;
}

.light-content .prev-portfolio-item
{
	background:url(../images/arrow-large-right-light-ie.png) no-repeat;
}

.black-content .next-portfolio-item
{
	background:url(../images/arrow-large-left-black-ie.png) no-repeat;
}

.black-content .prev-portfolio-item
{
	background:url(../images/arrow-large-right-black-ie.png) no-repeat;
}

.prev-portfolio-item,
.next-portfolio-item
{
	color:transparent;
}

.video-shade-portfolio-image
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.video-shade
{
	position:absolute; 
	z-index:9999999999999999999999999999; 
	width:100%; 
	height:100%;
	background: url(../images/close-b-ie.png) no-repeat;
	background-position: 30px 30px;
	display:none;
	cursor:pointer;
}

.section-details
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.st-menu-ie
{
	width:30%;
	z-index:99999999999999999999999999999999999999999999999999999999; 
	left:-30%;
	
}

.close-ie
{
	width:30px;
	height:30px;
	background: url(../images/close-dark-ie.png) no-repeat;
	position:absolute;
	top:30px;
	right:30px;
	cursor:pointer;
	
}

.share-port-ie
{
	position:absolute; 
	right:50px;
	bottom:0px;
}


.attachment-ie-thumb
{
	
	width:100% !important;
	height:auto !important;
}


.pagination-arrow-next
{
	background:url(../images/filter-arrow-right-grey-small-ie.png) no-repeat 12px 5px;
}

.pagination li a:hover .pagination-arrow-next
{
	background:url(../images/filter-arrow-right-white-small-ie.png) no-repeat 12px 5px;

}

.pagination-arrow-prev
{
	background:url(../images/filter-arrow-left-grey-small-ie.png) no-repeat 12px 5px;
}

.pagination li a:hover .pagination-arrow-prev
{
	background:url(../images/filter-arrow-left-white-small-ie.png) no-repeat 12px 5px;

}

.po-background-video
{
	display:none;
}


/* Common style */
.portfolio-item-effect-4 .grid .figure-ie {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	height: 230px;
	background:none;
}

.portfolio-item-effect-4 .grid .figure-ie .port-img {

	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


.portfolio-item-effect-4 .grid .figure-ie .figcaption-ie {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.portfolio-item-effect-4 .grid .figure-ie .figcaption-ie::before,
.portfolio-item-effect-4 .grid .figure-ie .figcaption-ie::after {
	pointer-events: none;
}

.portfolio-item-effect-4 .grid .figure-ie .figcaption-ie {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */


.portfolio-item-effect-4 .grid .figure-ie h2,
.portfolio-item-effect-4 .grid .figure-ie p {
	margin: 0;
	position:relative;
	z-index:9999999;
}


/* Individual effects */


/*---------------*/
/***** Chico *****/
/*---------------*/

.portfolio-item-effect-4 .figure-ie.effect-chico .port-img {
	-webkit-transition: opacity 0.95s, -webkit-transform 0.95s;
	transition: opacity 0.95s, transform 0.95s;
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-backface-visibility: hidden;
}


.portfolio-item-effect-4 .figure-ie.effect-chico:hover .port-img {
	opacity: 0.8;
	-webkit-transform: scale(1);
	transform: scale(1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.portfolio-item-effect-4 .figure-ie.effect-chico .figcaption-ie {
	padding: 3em;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.standard .figcaption-ie {
	padding: 2.2em 3em;
	padding-top:230px;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.standard.video-standard .figcaption-ie {
	padding: 2.2em 3em;
	padding-top:22px;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.sc .figcaption-ie {
	padding-top:0px;
	padding: 2.2em 3em;
	
}

.portfolio-item-effect-4 .figure-ie.effect-chico.aside .figcaption-ie {
	padding: 3em;
	
}

.portfolio-item-effect-4 .figure-ie.effect-chico.gf .figcaption-ie {
	padding-top:0px;
	padding: 2.2em 3em;
	
}


.portfolio-item-effect-4 .figure-ie.effect-chico .figcaption-ie::before {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	content: '';
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:0;
	@include transition-fade(0.2s);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


.portfolio-item-effect-4 .figure-ie.effect-chico:hover .figcaption-ie::before {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	content: '';
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity:0.5;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.portfolio-item-effect-4 .figure-ie.effect-chico.standard:hover .figcaption-ie::before {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal:hover .slider-subtitle.blog-terms,
.portfolio-item-effect-4 .figure-ie.effect-chico.minimal:hover .slider-subtitle.blog-terms a {
color:#fff;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal.standard-audio:hover {
border:none;
padding-top:1px;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal.standard-audio:hover .figcaption-ie {
padding: 2.2em 43px;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal:hover p.blog-date {
	color:#fff;
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal:hover .blog-excerpt p {
	color:#fff;
}

.portfolio-item-effect-4 .figure-ie.effect-chico:hover .blog-quote-cont
{
	background:#222;
}

@media(min-width:1200px){

.portfolio-item-effect-4 .figure-ie.effect-chico:hover .blog-top-image,
.portfolio-item-effect-4 .video-cont-format:hover .blog-top-image
{
	opacity:0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}
}

.portfolio-item-effect-4 .figure-ie.effect-chico:hover .blog-read {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
}


.portfolio-item-effect-4 .figure-ie.effect-chico:hover .figcaption-ie::before {
	background-color:#000;
}

.portfolio-item-effect-4 .figure-ie.effect-chico:hover h2{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal:hover h2 a{
	color:#fff;
}


.portfolio-item-effect-4 .figure-ie.effect-chico h2,
.portfolio-item-effect-4 .figure-ie.effect-chico p {
	opacity: 1;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-item-effect-4 .figure-ie.effect-chico .slider-subtitle.blog-terms {
font-size:11px;
font-weight:700;
margin-bottom:6px;
}




.portfolio-item-effect-4 .figure-ie.effect-chico.minimal.standard-audio {
 background:#fff; border:1px solid #e5e5e5;
}






.portfolio-item-effect-4 .figure-ie.effect-chico h2{
	padding-top:0px;
	font-size:16px;
	font-weight:500;
	line-height:1.6;
	color:#000;
	@include transition-fade(0.2s);
}

.portfolio-item-effect-4 .figure-ie.effect-chico h2 a{
	color:#000;
}


.portfolio-item-effect-4 .figure-ie.effect-chico p.blog-date {
	padding-top:7px;
	font-size:13px;
	font-weight:400;
	color:#bbb;
	font-style:italic;
}

.portfolio-item-effect-4 .figure-ie.effect-chico:hover p.blog-date {
	color:#bbb;
}


.portfolio-item-effect-4 .figure-ie.effect-chico .blog-excerpt p {
	padding-top:25px;
	font-size:12px;
	line-height:1.9;
	color:#555;
}

@media(max-width:767px){
	.portfolio-item-effect-4 .figure-ie.effect-chico .blog-excerpt.aside p {
		padding-top:25px;
		font-size:13px;
		line-height:1.9;
		color:#555;
	}
}

@media(min-width:768px){
	.portfolio-item-effect-4 .figure-ie.effect-chico .blog-excerpt.aside p {
		padding-top:25px;
		font-size:15px;
		line-height:1.9;
		color:#555;
	}
}

.portfolio-item-effect-4 .figure-ie.effect-chico.minimal.white-btn:hover .blog-read {
	color:#fff;
	border:1px solid #eee;
}

.portfolio-item-effect-4 .figure-ie.effect-chico h2,
.portfolio-item-effect-4 .figure-ie.effect-chico p {
	margin: 0 auto;
	
}


.portfolio-item-effect-4 .portfolio-item-effect-4 .figure-ie.effect-chico:hover h2,
.portfolio-item-effect-4 .figure-ie.effect-chico:hover p {
	opacity: 1;
	color:#fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.portfolio-item-effect-4 .figure-ie.effect-chico:hover .blog-top-image,
.portfolio-item-effect-4 .video-cont-format:hover .blog-top-image
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.portfolio-item-effect-4 .blog-top-image
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
}

	
	
.po-carousel-blog-cont .grid .figure-ie {
	margin: 0;
	position: relative;
	height:200px;
	opacity:0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	background:#222;
	@include transition-fade(0.2s);

	
}

.po-carousel-blog-cont .grid li:hover .figure-ie {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.po-carousel-blog-cont .grid .figure-ie img {
	max-width: 100%;
	display: block;
	position: relative;
}

.po-carousel-blog-cont:hover .bx-directions {
		
			opacity:0.8;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			
		}
		
.po-carousel-blog-cont .bx-directions {
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		}
		
.po-carousel-blog-cont .bx-wrapper .bx-prev {
	position: absolute;
	z-index:999999999999;
	width: 55px;
	height:100px;
	margin-top: 0px;
	background: url(../images/next.png) no-repeat -30px center #000 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	
}

.po-carousel-blog-cont .bx-wrapper .bx-next {
	position: absolute;
	z-index:999999999999;
	width: 55px;
	height:100px;
	margin-top: 0px;
	right:0px;
	background: url(../images/prev.png) 4px center no-repeat #000 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

.po-carousel-blog-cont .bx-wrapper .bx-prev:hover {
		opacity:1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.po-carousel-blog-cont .bx-wrapper .bx-next:hover {
		opacity:1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
.po-carousel-blog-cont .bx-wrapper .bx-controls-direction{
			width:100%;
			margin-top:-139px;
			height:139px;
			position: absolute;
	z-index:999999999999;
		}
		
.po-carousel-blog-cont .grid li:hover .caro-terms {
				color:#fff;
			}


.about-image, .about-image img{
	display: block;
	width:100%;
	text-align: left !important;
}


.mailbag-wrap #mailbag_cm_name, .mailbag-wrap #mailbag_cm_email { margin:0 !important; width:100%; border-bottom:1px solid #ddd; background:#fff; font-size:13px; padding-right:0; padding-left:0; @include border-radius(0px); @include transition-fade(0.2s); color: #000;}

.mailbag-wrap #mailbag_cm_name:hover, .mailbag-wrap #mailbag_cm_email:hover {border-bottom:1px solid #999;}

.mailbag-wrap #mailbag_cm_name:focus, .mailbag-wrap #mailbag_cm_email:focus { margin:0 !important; width:100%; background:#fff; font-size:13px; @include border-radius(0px);}

.mailbag-wrap .mailbag-input .button { width:100%; background:#222; text-transform:uppercase; font-weight:700; font-size:11px; letter-spacing:1px; @include border-radius(0px); @include transition-fade(0.2s);  margin-top:10px; }

.mailbag-wrap .mailbag-input .button:hover { width:100%; text-transform:uppercase; font-weight:700; font-size:11px; letter-spacing:1px; @include border-radius(0px); }

.viewer .close
{
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	font-size:40px;
	font-weight:100;
	z-index:9999999999;
	@include transition-fade(0.2s);
	width:22px;
	height:22px;
	background: url(../images/view-close-ie.png) no-repeat;
	background-size:22px 22px;
	right: 20px;
	top: 15px;

}


.viewer .close:hover
{
	color:#fff;
	font-weight:300;
	z-index:9999999999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

}

.gallery-bg-standard-cont .bx-wrapper .bx-prev {
	border-left:none;
	float:left;
	padding-left:0px;
	background: url(../images/next.png) -30px 0 no-repeat #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	position:relative;
	
}

.gallery-bg-standard-cont .bx-wrapper .bx-next {
	border-right:none;
	float:right;
	padding-right:0px;
	background: url(../images/prev.png) no-repeat #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	position:relative;
	
}

.gallery-bg-standard-cont .bx-wrapper .bx-prev:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
}

.gallery-bg-standard-cont .bx-wrapper .bx-next:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	
}

.slider-caption
{
	text-align:left;
	color:#fff;
	display: table-cell; 
	vertical-align: middle;
	padding:0;
}

.slider-image-inner-page
	{
		width:100%;
		display:table;
		height:300px;
		position:relative;
		z-index:99999999999;
	}


	.po-slider-bottom-button-page
	{
		bottom: 50px !important; 
	}
	

	
	
	.po-carouseleds .bx-wrapper .bx-prev {
		@extend .bx-directions;
		border-left:none;
		float:left;
		padding-left:0px;
		background: url(../images/next.png) -30px 0 no-repeat #000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
		position:relative;
		
	}
	
	.po-carouseleds .bx-wrapper .bx-next {
		@extend .bx-directions;
		border-right:none;
		float:right;
		padding-right:0px;
		background: url(../images/prev.png) no-repeat #000;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
		position:relative;
		
	}
	
	.po-carouseleds .bx-wrapper .bx-prev:hover {
		opacity:0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
	.po-carouseleds .bx-wrapper .bx-next:hover {
		opacity:0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	}
	
	.po-carouseleds .bx-wrapper .bx-controls-direction{
			width:100%;
			margin-top:-140px;
			height:139px;
		}
		
	
	.po-carouseleds .grid .figure-ie {
	margin: 0;
	position: relative;
	height:200px;
	@include transition-fade(0.2s);
}

.po-carouseleds .grid .figure-ie img {
	max-width: 100%;
	display: block;
	position: relative;
}

.po-carouseleds .grid .figcaption-ie {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	color: #fff;
	z-index:2;
}


/* Individual Caption Styles */

/* Caption Style 1 */
.po-carouseleds .cs-style-1 .figcaption-ie {
	height: 100%;
	width: 100%;
	opacity: 1;
	text-align: center;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.po-carouseleds .no-touch .cs-style-1 .figure-ie:hover .figcaption-ie,
.po-carouseleds .cs-style-1 .figure-ie.cs-hover .figcaption-ie {
	opacity: 1;
	z-index:2;
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(20px, 0px);
	-ms-transform: translate(20px, 0px);
	transform: translate(20px, 0px);
}

.po-carouseleds .cs-style-1 .figcaption-ie h6 {
	display: block;
	margin-top: 77px;
	text-transform:uppercase;
	font-weight:700;
	font-size:12px;
	letter-spacing:1px;
}

.po-carouseleds .cs-style-1 .figcaption-ie span {
	display: block;
	margin-top: 140px;
}

.po-carouseleds .cs-style-1 .figcaption-ie a {
	margin-top: 30px;
}